/*---------------------------------------------------------------------------------

 Theme Name:   Digidream 
 Theme URI:    https://digidream-communication.com/
 Description:  
 Author:       Digidream
 Author URI:   https://digidream-communication.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.psac-slider-and-carousel .owl-dots .owl-dot.active {
    background: #c8253e !important;
}
.psac-post-title {
    font-size: 18px !important;
    line-height: 1.5 !important;
}
.psac-post-content {
    display: none !important;
}
.psac-slider-and-carousel .owl-nav .owl-next:hover, .psac-slider-and-carousel .owl-nav .owl-prev:hover, .psac-slider-and-carousel .owl-nav .owl-next:focus, .psac-slider-and-carousel .owl-nav .owl-prev:focus {
    background: #c8253e !important;
    color: #fff;
    border-color: #c8253e !important;
}
.et-social-rss a.icon::before {
    background: rgba(0, 0, 0, 0) url("images/logo-yelp.png") no-repeat scroll -5px -2px !important;
    color: transparent !important;
}

.et-social-twitter a.icon::before {
    background: rgba(0, 0, 0, 0) url("images/logo-foursquare.png") no-repeat scroll -5px -2px !important;
    color: transparent !important;
} 

.et-social-icon.et-social-google-plus a.icon::before {
    background: rgba(0, 0, 0, 0) url("images/google-busines.png") no-repeat scroll -5px -2px !important;
    color: transparent !important;
}

#logo-footer,
#logo-footer a img {
    margin-left: 0px;
    margin-top: 0px;
}
#logo-footer a img {
    border-left: 0px solid #fff;
}

@media screen and ( max-width: 980px) {
    #logo-footer,
    #logo-footer a img {
        margin-left: 0;
    }
    #logo-footer {
        text-align: center;
    }
    .et_pb_text_inner p,
    .et_pb_text_inner {
        text-align: center;
    }
    .footer-widget .title,
    .footer-widget p {
        text-align: center;
    }
    .et_pb_promo_description p, .et_pb_blurb_description p, .et_pb_module_header{
        text-align: center;
    }
    .et_pb_button_wrapper {
        text-align: center;
    }
.slider-top {
    background-size: 0px !important;
}
.slider-footer {
    background-size: 0px !important;
}
.dica_divi_carousel_0 .dica-container .swiper-button-next, .dica_divi_carousel_0 .dica-container .swiper-button-prev {
    font-size: 18px !important;
    width: 18px !important;
    height: 18px !important;
}
}
.psac-post-cat.psac-post-cat-4 {
    display: none !important;
}
@media screen and (min-width: 981px){
.fond_fleche::before {
    content: url(/wp-content/uploads/2021/10/fleche-gauche.png);
    position: absolute;
    top: 59px;
    left: 22px;
}
.delice-icone::before {
    content: url(/wp-content/uploads/2021/10/icone-delice.png);
    float: right;
    top: 27px;
    position: relative;
    left: 76px;
}

.action_txt {
    right: -180px;
	top: -50px;
}
.bienvenue::before {
    content: url(/wp-content/uploads/2021/10/icone-halal.png);
    position: absolute;
    left: -100px;
    top: 95px;
}
.slider-footer {
    background-size: 350px !important;
}
.actu_blog_acc {
    background-size: 70px !important;
}
.actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/10/icone-fleche.png);
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
	.page-id-2747 .actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/12/icone-fleche-kebab.png) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
	
	.page-id-82 .actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/11/icone-fleche-orange.png) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
	
.page-id-83 .actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/10/icone-burgers-boulettes.png) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
.page-id-89 .actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/10/icone-delices-dasie.png) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
.page-id-90 .actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/10/icone-pizza.png) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
.page-id-91 .actu_blog_acc .et_pb_blurb_description {
    background-image: url(/wp-content/uploads/2021/10/icone-dessert.png) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    background-size: 30px;
}
.sub-menu {
    margin-top: 20px;
}
.camion img {
    max-width: 138%;
}
.et-pb-controllers {
    bottom: -10px !important;
}
}
.et_pb_gallery_image.landscape {
    padding-bottom: 40px;
}

.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media screen and (max-width: 980px) {
#main-header  {
    background-color: #fff !important;
}
.et_header_style_left #logo {
    max-width: 35% !important;
    top: -20px !important;
    position: relative;
}
.inverse {
    display: flex;
    flex-direction: column-reverse;
}
.actu_blog_acc {
    background-size: 0px !important;
}
}
#footer-widgets {
    display: none;
}
#main-header {
    box-shadow: 0 0px 0 rgba(0,0,0,.1) !important;
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,.1) !important;
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1) !important;
}
#logo {
    max-height: 110% !important;
    padding-top: 10px;
}
.sub-menu {
    background: #fff !important;
}
body {
    overflow-x: hidden;
}
.aps-meta-info, .aps-themea p {
    display: none !important;
}
.aps-next-1032925018 {
    background: #c8253e !important;
}
.aps-themeb p {
    display: none !important;
}
h2.aps-post-title {
    font-size: 18px !important;
}
.aps-title {
    display: none !important;
}
@media screen and (min-width: 981px) and (max-width: 1109px) {
#logo {
    max-height: 100%!important;
}
#top-menu li a {
    font-size: 15px!important;
}
.slider-top {
    background-size: 135px !important;
}
.slider-footer {
    background-size: 200px !important;
}
.actu_blog_acc h3 {
    font-size: 14px !important;
}
.actu_blog_acc p {
    font-size: 11px !important;
}
.action_txt {
    right: -70px !important;
}
}
#imgtourne {
border-radius: 100px;
margin-left: 0px;
-webkit-animation:spin 4s linear infinite;
-moz-animation:spin 4s linear infinite;
animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
#monlogo  img{
  -webkit-transition:-webkit-transform .9s; 
  -moz-transition:-moz-transform .9s;       
  -o-transition:-o-transform .9s;           
  -ms-transition:-ms-transform .9s;        
  transition:transform .9s;
}
 #monlogo  img:hover{
  -webkit-transform:rotate(360deg); 
  -moz-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
  -ms-transform:rotate(360deg); 
  transform:rotate(360deg);
}
.forminator-button.forminator-button-submit {
    background: #c8253e !important;
    border-radius: 50px !important;
}
.forminator-label, .forminator-description, .forminator-error-message {
    display: none !important;
}
.forminator-checkbox-label a {
    color:    #fff !important;
}
#forminator-module-740.forminator-design--material .forminator-input--wrap::after {
    background-color: #fff !important;
}
#forminator-module-740.forminator-design--material .forminator-textarea--wrap::after {
    border-color: #fff !important;
}
#forminator-module-740.forminator-design--material .forminator-checkbox span[aria-hidden] {
    color:  #fff !important;
}
#forminator-module-740.forminator-design--material .forminator-checkbox span[aria-hidden]::after {
    background-color:  #fff !important;
}
::placeholder {
    color:  #1d1e55 !important;
    opacity: 5 !important;
}
#forminator-field-textarea-1 {
    padding-top: 20px !important;
    padding-left: 20px !important;
}
.light {
	position: relative;
}
.light ::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.light :hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.actu_blog_acc h3 {
    line-height: 1.3;
}
.actu_blog_acc .et_pb_blurb_description P {
    top: -13px;
    position: relative;
}
.flet_bg {
    background-size: 95px !important;
}
.img_bg {
    left: -130px;
    position: relative;
    width: 440px;
}
.cloud_section {
    z-index: 99;
}
.et-fixed-header #logo {
    max-height: 90% !important;
    padding-top: 1px;
}
.psac-slider-and-carousel .owl-nav .owl-next, .psac-slider-and-carousel .owl-nav .owl-prev {
    background: #c8253e !important;
    color: #fff !important;
    border: 2px solid #c8253e !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 0px !important;
}
.et-fixed-header .sub-menu li a {
    color: #fff !important;
}
.sub-menu {
    background: #fff !important;
}
.sub-menu li a {
    font-size: 18px !important;
}
.mobile_menu_bar::before  {
    color: #1d1e55 !important;
}
#forminator-module-1494.forminator-design--material .forminator-input--wrap::after {
    background-color:  #fff !important;
}
#forminator-module-1494.forminator-design--material .forminator-textarea--wrap::after {
    border-color:  #fff !important;
}
#forminator-module-1494.forminator-design--material .forminator-checkbox span[aria-hidden]::after {
    background-color:  #fff !important;
}
#forminator-module-1494.forminator-design--material .forminator-checkbox span[aria-hidden] {
    color:  #fff !important;
}
.owl-dots {
    display: none !important;
}
.actu_blog_acc {
    background-size: 0px !important;
}
.burge img {
    max-width: 81% !important;
}
.et_fullwidth_nav #main-header .container {
    padding-bottom: 35px;
}
.et-pb-controllers a {
    width: 12px !important;
    height: 12px !important;
}
.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: #1BB1E7 !important;
}
.et_pb_bg_layout_light .et-pb-controllers a {
    background-color: #1d1e55 !important;
    opacity: 5 !important;
}
.et-pb-arrow-next::before {
    color: #1d1e55 !important;
    border: 2px solid #1d1e55;
    border-radius: 50px;
    font-size: 30px !important;
}
.et-pb-arrow-prev::before {
    color: #1d1e55 !important;
    border: 2px solid #1d1e55;
    border-radius: 50px;
    font-size: 30px !important;
}
.fond_fleche {
    background-size: 85px !important;
}
/*------------------------------------------------*/
/*-------------[GQ - FLOATING SHADOW]-------------*/
/*------------------------------------------------*/
 
    #top-menu li {
        padding-right: 3px;}
 
    #top-menu > li > a {
        padding: 10px 10px!important;
        margin-bottom: 10px;}
 
    #top-menu .menu-item-has-children > a:first-child:after {
        display:none;}
 
    #top-menu-nav > ul > li > a {
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform;
        transition-property: transform;}
 
    #top-menu-nav > ul > li > a:before {
        pointer-events: none;
        position: absolute;
        z-index: -1;
        content: '';
        top: 100%;
        left: 20%;
        height: 10px;
        width: 90%;
        opacity: 0;
        content: url(/wp-content/uploads/2021/10/separateur-bas-ideal-0.png) !important;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform, opacity;
        transition-property: transform, opacity;}
 
    #top-menu-nav > ul > li > a:hover, 
    #top-menu-nav > ul > li > a:focus, 
    #top-menu-nav > ul > li > a:active {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
        opacity: 1;}
 
    #top-menu-nav > ul > li > a:hover:before, 
    #top-menu-nav > ul > li > a:focus:before, 
    #top-menu-nav > ul > li > a:active:before {
        opacity: 1;
        -webkit-transform: translateY(5px);
        transform: translateY(5px);}

.et_mobile_menu li a, .nav li li a, .et_mobile_menu li a, .et_mobile_menu li a  {
    font-size: 22px !important;
}
@media screen and (min-width: 360px) and (max-width: 767px) {
.et-pb-controllers {
    bottom: 17px !important;
}	
}
@media screen and (min-width: 768px) {
.et-pb-controllers {
    bottom: -17px !important;
}	
}
#top-menu-nav > ul > li.div_sociaux > a:before {
    content: "" !important;
}